/* Grid layout */
.grid-cols-3 {
    float: left;
    width: 25%;
    padding-right: 4px;
}
.grid-cols-9 {
    float: left;
    width: 75%;
}
.grid-cols-container > .col-a {
    display: flex;
    flex-direction: column;
    flex-grow: 1; 
}
.grid-cols-container > .col-a > .content-box-a {
    flex-grow: 1;
}
.col-b-last {
    border-left: 6px solid transparent;    
}

/* Containers */
.content-box-a {
    padding: 2em 0.7em 2em 0.7em;
    font-size: 1.15em;
    background-color: #f4f2ef;
}
.col-a .content-box-a {
    margin-bottom: 6px;
}
.content-box-b {
    padding: 1em 0.7em;
    font-size: 0.8em;
    background-color: #e2dccc;
}
.content-box-b a {
    color: #16211f;
    text-decoration: underline;
}
.content-box-b strong {
    color: #750755;
}
.accordion__container {
    margin-top: 6px; 
    /* Used as part of grid col calculation on details page */
    clear: left;
}
.grid-cols-container .accordion__container {
    margin-top: 0;
    margin-bottom: 0;
}
.grid-cols-container {
    margin-bottom: 2em;
}
.grid-cols-container .accordion__container > .accordion:last-child {
    margin-bottom: 0;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.v-block-space {
    margin-bottom: 3em;
}

/* Headings */
h3.details-title {
    font-size: 1.5em;
}

/* Buttons */
.content-box-b .button-1 {
    margin-top: 2em;
    width: 193px;
    text-decoration: none;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.25em;
}
.button-1.btn-more-info {
    background-color: #373a36;
}

/* Check boxes */
label input[type="radio"] {
    display: none;
}

/* Scholarships search page */
#pre_search_form hr {
    border: 0;
    border-bottom: 1px solid #d6d3c5;
    margin-bottom: 1em;
}

/* Subject listing */
.subject-listing__details-rhs {
    font-size: 0.8em;
}
.subject-listing__details-rhs strong {
    color: #750755;
}
.subject-listing__details-rhs .button-1 {
    font-size: 1.25em;
}
.subject-listing__details-rhs .subject-listing-actions {
    margin-bottom: 1.5em;
    text-align: center;
}
.subject-listing-actions .btn-more-info {
    margin-bottom: 1em;
}
.subject-listing__title a {
    color: #752330;
    text-decoration: none;
}
.subject-listing__title a:hover, 
.subject-listing__title a:focus {
    text-decoration: underline;
}
.subject-listing__image {
    padding: 10px;
}

/* Item details */
.item-details-val {
    text-transform: uppercase;
}

/* Tabs */
.tab-area__tab-label {
    background-color: #80225f;
    color: #fff;
    text-transform: uppercase;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: 0;
}
.tab-area__tab-label a {
    display: block;
    color: #fff;
    font-family: national-extra-bold, sans-serif;
    font-weight: bold;
    text-decoration: none;
    outline: 0;
}
.tab-area__tab-label[aria-expanded="true"] {
    background-color: #f4f2ef;
}
.tab-area__tab-label:hover a {
    color: #000;
}
.tab-area__tab-label[aria-expanded="true"] a {
    color: #000;
}

/*
url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDplZWE2MTJlYS05MTNiLTQ1YmEtOTIwMS04ZTI5ZmM5MmNlZmMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDdFMzQzNTVDQzY1MTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDdFMzQzNTRDQzY1MTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Y2NlMWUwZC00NDc3LTQ3NGYtYmEwYy1mZWVkZjBiODFiZjQiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo5Y2ExZGQ5Yi1mZWJkLTExNzgtYmZhZC1mZWRhMmFhYTgxNmYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4HFoAJAAAAzElEQVR42mKYFVx7dU3lRLb///8zoGOm52cea72+8vL22qpJPAxogAlEvLr0TO7Fuaf3gQpEMCRB4O2NVyJPjz+6t7p8oiyGJAh8uP+W98mR+7dWl03QAfEZG+UT/qPbxSXG81vOTsmFiQEL+PbqC+vzM0+2YpUE6ZQwlvbBkOSR5v8h76BsEt5bdJAFWUJAUeizpJmcdmhn/mMQHy4prC72BmiUZnBb3huYGFhSTFfysaiuhBZQ4guySSySJrLXhdREDIASv9DtBwgwAMLPUvr79d21AAAAAElFTkSuQmCC')
*/
/*
url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDplZWE2MTJlYS05MTNiLTQ1YmEtOTIwMS04ZTI5ZmM5MmNlZmMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDdFMzQzNTFDQzY1MTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDdFMzQzNTBDQzY1MTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Y2NlMWUwZC00NDc3LTQ3NGYtYmEwYy1mZWVkZjBiODFiZjQiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo5Y2ExZGQ5Yi1mZWJkLTExNzgtYmZhZC1mZWRhMmFhYTgxNmYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5HSOVDAAAAzklEQVR42mLYt2D51TWVk9j+///PgI6ZJIxktER1JG6vrZrMw4AGmECEqK6kHFDRfaACEQxJEBBSFxWRspS/t752iiyGJAgIKAjxStso3VpfN1UHxGe8dunwf3S7vr3++vvxobsuTAxYAJcoN6uEiexWrJIgnS/PPvFhQZf48uzTjydH75sHNmVfQpH88OD95xenHmoHNuc8BvHhku9uvX7z4uwTzeC23DcwMbDk6ysvHr++/FwLKPEF2SSWF+eeXH9387UBUOIXuv0AAQYAWVdewxVz8wwAAAAASUVORK5CYII=')
*/
/*

/* Multiple choice drop down */
.ms-parent button.ms-choice {
    height: 43px;
    line-height: 43px;
    background-color: #ebe7dc;
    border-radius: 0;
    border: 0;
}
.ms-parent button.ms-choice > span {
    padding-left: 15px;
}
.ms-parent .ms-choice > div {
    top: 50%;
    right: 6px;
    margin-top: -12px;
}

/* Search form */
.filtered-search-container {
    display: none;
}
#filter_search {
    display: none;
}
.search-criteria {
    margin-bottom: 2em;
}
.search-criteria .ms-parent {
    width: 100%!important; 
}
.search-label {
    display: block;
    padding: 0 15px;
    line-height: 43px;
    background-color: #222;
    color: #fff;
    font-size: 0.9em;
    text-transform: uppercase;
}
.search-form-group .form-control {
    font-weight: bold;
}
.search-criteria strong {
    font-family: national-book, sans-serif;
    font-weight: bold;
}

/* Search keywords */
.search-form-group h2 {
    margin-bottom: 1em;
    font-size: 1.1em;
}
.search-form-group .search-form-group-fields {
    position: relative;
}
.search-form-group-fields input[type="text"] {
    height: 2em;
    line-height: 2em;
}
.search-form-group-fields input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1em;
    min-width: 2em;
    line-height: 2em;
    background: #a6192e url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDplZWE2MTJlYS05MTNiLTQ1YmEtOTIwMS04ZTI5ZmM5MmNlZmMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjNFMDk4RTZEMkRBMTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjNFMDk4RTVEMkRBMTFFNThFMUVGOEVDNEIzRUE0RjUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1Y2NlMWUwZC00NDc3LTQ3NGYtYmEwYy1mZWVkZjBiODFiZjQiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo5Y2ExZGQ5Yi1mZWJkLTExNzgtYmZhZC1mZWRhMmFhYTgxNmYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5SiqSwAAAByElEQVR42qzVv0tCURQH8Pc0s4IgjBaHKHWohoKCFlsi4hEtzuHQEv0B/QNNLUFT9GNoCZqDfkE0NIgOUWBEtCVKQWI1FJRl9vpeOC9Oh+vrCR74wL147/He471X07ZtQ0QzDEACLOiHFihCFnbhBO4Nt1CJmR5Yh4rtHjmYhyYx/xfvDMKFXV9sQFCX2KRSRGGPSuBEGbZo+xUIUWkssekVWNCVQn3jpljJPoyAX6wkBEkosLEfkNCVYkjUVCXtqFU7MglFNucUfDLxIhvwAsP/JHUswxfNK0Gcf+4TNduGK8NbrMEdtTthjH+oEvexvvNDeYkcPFLbhIhM3C5OQj1RZe02mZjfoK46kvqhlfVLMnGW9S2xA7cYhzC1Vfmu5TmeFWc46eFEBOCQzSnQc/DnuIUhzwap9oRLUvU+LMEnja/Cqu6CmPSg8HigcxoVEyw4gG82tgxTtR4h3bV2XrFzOINLeNaMUSvOQKzW6xagVb57fNneRD/Dd6irYYLuflGTTD04t1TTaUrGIwUR/mzqIk7XVN2oIDzBDf175GlMDHZglM1Lw4zh8cFx0wtpsfLjRiQ2aPsplvi1UYmVbjhSSWHuR4ABAKOvQBB5qebcAAAAAElFTkSuQmCC') no-repeat center center;

    text-indent: -9999px;
    color: #fff;
}

/* Domestic scholarships and grants */
.label-current-mq-student {
    margin-right: 30px;
}
#label-current-mq-student-yes {
    text-decoration: none;
}
#label-current-mq-student-no {
    margin-left: 30px;
    text-decoration: none;
}

/* CSS icon */
.icon-arrow-right {
    display: inline-block;
    width: 0; 
    height: 0; 
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #d6d2c4;
}

/* Tab icons */
.ss-tabs li .icon-arrow-right {
    position: relative;
    left: -2px;
}
.ss-tabs li[aria-expanded="true"] .icon-arrow-right {
    border-left-color: #c3217e; 
}
.ss-tabs li:hover .icon-arrow-right {
    border-left-color: #c3217e; 
}

/* Search label arrow */
.btn-arrow-right.search-label {
    position: relative;
    text-indent: 18px;
}
.btn-arrow-right.search-label:after {
    display: inline-block;
    border-top: 21px solid transparent;
    border-left: 12px solid #222;
    border-bottom: 21px solid transparent;
    content: ' ';
    position: absolute;
    right: -12px;
    z-index: 20;
}
.btn-arrow-right.search-label:before {
    display: inline-block;
    border-top: 21px solid transparent;
    border-left: 12px solid #f4f2ef;
    border-bottom: 21px solid transparent;
    content: ' ';
    position: absolute;
    left: 0;
}
.search-criteria {
    outline: 0;
}
.search-criteria p + .grid-cols-3 .btn-arrow-right.search-label:before {
    display: none;
}

/* Multiple select plugin customisation */
.ms-drop ul > li input + span:before {
    display: inline-block;
    position: relative;
    left: 0;
    top: -0.1em;
    width: 16px;
    height: 16px;
    content: '';
    margin-right: .8em;
    vertical-align: middle;
    background-image: url(http://www.mq.edu.au/__data/assets/file/0007/1231/spritesheet.svg?v=0.1.2);
    background-repeat: no-repeat;
    background-position: -101px -201px;
    background-size: 400px 1000px;
}
.ms-drop ul > li input:checked + span:before {
    background-position: -51px -601px;
}
.ms-drop ul > li input[type="checkbox"] + span:before {
    background-position: 0 -200px;
}
.ms-drop ul > li input[type="checkbox"]:checked + span:before {
    background-position: -50px -200px;
}

/* iFrames */
/*.any-ie .captioned-video iframe, .any-ie .video-embed iframe {
    position: relative;
}*/

/* Messages */
form .error {
    clear: both;
    padding-top: 0.5em;
    font-size: 0.9em;
    color: #bb4444;
}
form .error-empty-keyword {
    margin-top: -1.5em;
}

/* Subject listing layout */
@media screen and (min-width: 48em) {
    .two-column-content .subject-listing__3cols .subject-listing__details-rhs, 
    .subject-listing__details-rhs {
        padding: 1.4em 1.65em; 
    }
    .tab-area__container, .tab-area__content {
        overflow: visible;
    }
}

@media screen and (min-width: 86.5em) {
    .subject-listing__item {
        position: relative;
        min-height: 380px;
    }
    .two-column-content .subject-listing__item {
        margin-top: 0;
        margin-bottom: 6px;
    }
    .two-column-content .subject-listing__3cols .subject-listing__image {
        width: 30%;
    }
    .subject-listing__details-rhs {
        padding: .65em .7em;
    }
    .subject-listing__details-rhs .subject-listing-actions {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .two-column-content .subject-listing__3cols .subject-listing__details-rhs {
        float: right;
        width: 25%;
        background-color: #ebe7dc;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        border-left: 6px solid #fff;
    }
    .two-column-content .subject-listing__3cols .subject-listing__details-container {
        width: 75%;
    }
    .two-column-content .subject-listing__3cols .subject-listing__image+.subject-listing__details-container {
        width: 45%;
    }
}

@media screen and (min-width: 1383px) {
    .grid-cols-container {
        display: flex;
    }
}
@media screen and (max-width: 1383px) {
    .grid-cols-container .accordion__container > .accordion:last-child {
        margin-bottom: 6px;
    }
    .grid-cols-9, .grid-cols-3 {
        width: 100%;
        float: none;
    }
    .content-box-b {
        font-size: 1em;
    }
    .content-box-b .button-1 {
        font-size: 1em;
    }
    .col-b-last {
        padding-right: 0;
        border-left: 0;
    } 
    .subject-listing__details-rhs {
        font-size: 1em;
    }
    .subject-listing__details-rhs .button-1 {
        font-size: 1em;
    }
}
@media screen and (max-width: 1296px) {
    .search-label {
        font-size: 0.75em;
    } 
}
@media screen and (max-width: 1200px) {
    .search-label {
        display: none;
    }
    .search-criteria .grid-cols-3.align-right {
        clear: left;
    }
    .search-criteria .grid-cols-3 {
        width: 100%;
        margin-bottom: 0.5em;
    }
}
@media screen and (max-width: 768px) {
    .grid-cols-container .grid-cols-3, 
    .search-criteria .grid-cols-3 {
        width: 100%;
        float: none;
        margin-bottom: 0.5em;
    }
    .search-form-group-fields input[type="submit"] {
        position: static;
    }
    .subject-listing__details-rhs {
        padding: .65em .7em 1.1em;
    }
}

@media screen and (max-width: 640px) {
    .subject-listing-actions {
        text-align: center;
    }
}
